<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">

    <stroke android:color="#00bcd4" android:width="1dp"/>
    <gradient android:startColor="#1A00ACC1" android:endColor="#0D00ACC1" android:angle="180"/>
    <corners android:radius="5dp" />

</shape>